PS_SETPOLYDASH(3)

      uwe@steinmann.cx
UWE STEINMANN 2003Uwe SteinmannApril 28, 2003;

NAME
PS_setpolydash — Sets appearance of a dashed line

SYNOPSIS

#include <pslib.h>

void PS_setpolydash(PSDoc *psdoc, float *arr, int length)

DESCRIPTION

Sets the length of the black and white portions of a dashed line.
      arr is a list of length     elements alternately for the black and white portion.

SEE ALSO

PS_setdash(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.